/* Default */
body {
margin:10px 0px 10px 0px;
background-color:#000000;
}
#page {
width:1040px;
position:relative;
margin-right:auto;
margin-left:auto;
border-color:#CE1008;
border-style:solid;
border-width:0px 0px 0px 0px;
}
#pub728x90 {
width:1040px;
position:relative;
margin-right:auto;
margin-left:auto;

}
#content {
width:1040px;
border-color:#000000;
border-style:solid;
border-width:0px 0px 0px 0px;
}
#top {
width:1040px;
height:120px;
height:120px;
background-color:transparent;
text-align:left;
border-color:#000000;
border-style:solid;
border-width:0 0 0px 0;
color:#transparent;
font-family:Arial;
font-size:4pt;
}
#top a {
color:#transparent;
font-family:Arial;
font-size:4pt;
}
#top a:hover {
color:#transparent;
font-family:Arial;
font-size:4pt;
}
#top h1 {
color:#ED0020;
font-family:Book Antica;
font-size:38pt;
font-weight:bold;
}
#top h3 {
color:#FFFFFF;
font-family:Book Antica;
font-size:15pt;
font-weight:bold;
font-style:italic;
}
#left {
width:200px;
float:left;
background-color:transparent;
border-color:#000000;
border-style:solid;
border-width:0 0px 0 0;
}
.menu-data {
width:180px;
margin:0 auto 20px auto;
background-color:transparent;
text-align:left;
color:#FFFFFF;
font-family:Book Antica;
font-size:10pt;
border-color:#FFFFFF;
border-style:solid;
border-width:2px;
-moz-border-radius:10px;
}
.menu-data select {
background-color:transparent;
color:#FFFFFF;
font-family:Book Antica;
font-size:10pt;
}
.menu-data h1 {
color:#AB0515;
font-family:Book Antica;
font-size:20pt;
font-weight:bold;
}
.menu-data h3 {
color:#6D0182;
font-family:Book Antica;
font-size:15pt;
font-weight:bold;
font-style:italic;
}
.menu-data a {
color:#F211E3;
font-family:Book Antica;
font-size:10pt;
font-style:italic;
text-decoration:none
}
.menu-data a:hover {
color:#2BED05;
font-family:Book Antica;
font-size:12pt;
font-style:italic;
text-decoration:underline;
}
.menu-data-txt {
padding:10px;
}
#module-title img {
width:160px;
}
#right {
width:200px;
float:right;
background-color:transparent;
border-color:#000000;
border-style:solid;
border-width:0 0 0 0px;
}
#center {
width:640px;
float:left;
background-color:transparent;
}
#container {
padding-top:10px;
position:relative;
margin:auto;
width:604px;
}
.article {
overflow: hidden;
margin-bottom:10px;
width:600px;
background-color:transparent;
-moz-border-radius:10px;
border-color:#FFFFFF;
border-style:solid;
border-width:2px;
}
.article-top {
width:600px;
height:25px;
border-color:#FFFFFF;
border-style:solid;
border-width:0 0 0px 0;
background-color:transparent;
color:#6D0182;
font-family:Book Antica;
font-size:10pt;
}
.article-top a {
color:#F211E3;
font-family:Book Antica;
font-size:10pt;
font-weight:bold;
text-decoration:none
}
.article-top a:hover {
color:#07EB1E;
font-family:Book Antica;
font-size:12pt;
font-weight:bold;
text-decoration:underline;
}
.article-body {
padding:10px;
background-color:transparent;
color:#FFFFFF;
font-family:Lucida Sans Unicode;
font-size:8pt;
}
.article-body a {
color:#FFFFFF;
font-family:Lucida Sans Unicode;
font-size:8pt;
text-decoration:none
}
.article-body a:hover {
color:#FFFFFF;
font-family:Lucida Sans Unicode;
font-size:8pt;
text-decoration:none
}
.article-bottom {
width:600px;
height:25px;
border-color:#FFFFFF;
border-style:solid;
border-width:0px 0 0 0;
background-color:transparent;
color:#6D0182;
font-family:Book Antica;
font-size:10pt;
}
.article-bottom a {
color:#F211E3;
font-family:Book Antica;
font-size:10pt;
font-weight:bold;
text-decoration:none
}
.article-bottom a:hover {
color:#07E60E;
font-family:Book Antica;
font-size:12pt;
font-weight:bold;
text-decoration:underline;
}
#bottom {
width:1040px;
height:70px;
background-color:transparent;
text-align:center;
border-color:#000000;
border-style:solid;
border-width:0px 0 0 0;
color:#6D0182;
font-family:Book Antica;
font-size:10pt;
font-weight:bold;
}
#bottom a {
color:#F50ADD;
font-family:Book Antica;
font-size:10pt;
font-weight:bold;
text-decoration:none}
#bottom a:hover {
color:#07EB1E;
font-family:Book Antica;
font-size:12pt;
font-weight:bold;
text-decoration:underline;
}
#bottom select {
background-color:transparent;
color:#6D0182;
font-family:Book Antica;
font-size:10pt;
}
.textarea {
border-color:#FFFFFF;
font-family:Book Antica;
font-size:10pt;
}
.zeButton {
border-color:#FFFFFF;
background-color:#transparent;
color:#FFFFFF;
font-family:Book Antica;
font-size:10pt;
}
/* Wed, 25 Mar 2009 13:39:21 +0100 */